<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<event category="STEP" id="0">
  <actions>
    <action id="603" library="1">
      <!--action name: Code-->
      <kind>CODE</kind>
      <allowRelative>false</allowRelative>
      <question>false</question>
      <canApplyTo>true</canApplyTo>
      <actionType>CODE</actionType>
      <functionName/>
      <relative>false</relative>
      <not>false</not>
      <appliesTo>.self</appliesTo>
      <arguments>
        <argument kind="STRING">y += yVel;

if (status == TRANSITION)
{
    if (x &gt;= 264)
    {
        sprite_index = sDuckLeft;
        status = 1;
    }
    else x += 2;
}
else if (status == ROPEDROP)
{
    alarm[0] = 20;
    status += 1;
}
else if (status == 3)
{
    sprite_index = sRunLeft;
    if (x &gt;= 280)
    {
        sprite_index = sClimbUp3;
        status = 4;
    }
    else x += 2;
}
else if (status == 4)
{
    if (y &gt;= 256)
    {
        oIntro.fadeOut = true;
    }
    else
    {
        y += 2;
    }
    if (alarm[2] &lt; 1) alarm[2] = 8;
}
</argument>
      </arguments>
    </action>
  </actions>
</event>
